.lockouts-table {
    width: auto;
    background: $list-group-bg;
    border: 1px solid $table-border-color;

    thead > tr {
        td {
            padding-bottom: 0;
            border-width: 0;
        }
        th {
            padding: 0 6px 3px;
            border-top-width: 0;
            text-align: center;
            white-space: nowrap;
        }

        > td:last-child,
        > th:last-child {
            border-width: 0;
        }
    }
    tbody > tr {
        > td {
            padding: 3px 4px 2px;
        }
    }

    tr.realm-row {
        td:first-child {
            @include ellipsis;
            max-width: 140px;
        }

        .lockouts-value {
            padding: 0 6px 3px;
            white-space: nowrap;
        }
    }
}

.lockouts-header {
    text-align: center;
    font-size: 120%;
}

.lockouts-value {
    width: 1em;
    text-align: center;

    /*.icon-star {
        color: @lockout-complete;
    }
    .icon-star-half {
        color: @lockout-incomplete;
    }
    .icon-clock {
        color: @lockout-none;
    }
    .icon-cancel {
        color: @lockout-none;
    }*/
}
